<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Atomic Robo: Dawn of a New Era</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Atomic-Robo-and-the-Dawn-of-a-New-Era-2/digital-comic/758228</Web>
  <Summary>Atomic Robo just opened Tesladyne Institute's doors to the next generation of Action Scientists and that means hijinx are afoot! But with Vik, Lang, and Bernie off-campus, it's up to Robo and Foley to make sure the place doesn't burn down. Also, Robo's building a secret robot son using the automatic intelligence that tried to cook the Earth in nuclear flames a few years back. I bet that won't backfire on him!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB758228]</Notes>
  <Publisher>Tesladyne</Publisher>
  <Genre>Science Fiction, Comedy, Graphic Novels, Pulp, Steampunk, Action/Adventure</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
